Deprecation Notice for Legacy APIs, SDKs, and UI Kits

Have more questions? Submit a request

CometChat is announcing the deprecation of the following API, SDK, and UI Kit versions:

  1. Apps with API versions v1 and v2
  2. Apps with SDK versions v1, v2, and v3
  3. Apps with UI Kit versions v1, v2, and v3

Deprecation plan:

  1. Effective 1st April 2024, bug fixes and security fixes only to the versions scheduled for deprecation. 
  2. Effective 1st July 2024, security fixes only to the versions scheduled for deprecation. 
  3. Effective 1st October, CometChat will stop providing support for these API, SDK, and UI Kit versions. 

To better serve our customers, new features are only being added to v4 SDKs and v4 UI Kits. You can browse our release updates to look at the latest set of features. 

 

Articles in this section

Was this article helpful?
0 out of 0 found this helpful
Share

Comments

0 comments

Please sign in to leave a comment.